body {
	  background-color: #000000;
	  background-image: url(images/goldback.jpg); 
	  background-position: center top;
	  background-attachment: fixed; 
	  color: #000000;
	  font-family: georgia;
	  font-size: 12px;
	  margin-left: 0px;
	  margin-right: 0px;
	  margin-top: 20px;
	  margin-bottom: 0px;  
	  }

td { font-family: georgia; font-size: 14px; font-weight: normal; }

.main { 
	padding: 10px; 
	background-color: #ebe3d0; 
	background-image: url(images/giback.gif);  
	} 

.gibran { 
	padding: 10px; 
	background-color: #ebe3d0; 
	background-image: url(images/back2.jpg);  
	}

a:link    { color: #660000; font-weight: bold; text-decoration: none; }
a:visited { color: #660000; font-weight: bold; text-decoration: none; }
a:hover   { color: #cc0000; font-weight: bold; text-decoration: underline; }

.head1  { 
	font-size: 24px; 
	font-weight: bold; 
	font-family: trebuchet ms; 
	line-height: 32px; 
	color: #2a2122;
	}

.head2  { font-family: arial; font-size: 22px; font-weight: bold; }

.sub1   { font-family: arial; font-size: 10px; font-weight: bold; }

.sub2   { font-family: arial; font-size: 12px; font-weight: bold; }

#box { 
	font-family: trebuchet ms; 
	font-weight: 600; 
	color: #9e8961; 
	background-color: #000000; 
	border: 1px solid #c8ae63;  
	}


  


